body {
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica;
	margin : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 30px;
	background-color:#FFFFFF;
}
#fullheight {
height: 100%;
}
.sm {
font-family : verdana, arial, helvetica, sans-serif; 
color : navy; 
font-size : 10px; 
letter-spacing : 0; 
font-weight : bold; 
} 
a.sm {
text-decoration : none; 
color : navy; 
font-size : 10px; 
font-weight : bold; 
} 
a.sm:link {
text-decoration : none; 
color : navy; 
font-size : 10px; 
font-weight : bold; 
} 
a.sm:visited {
text-decoration : none; 
color : navy; 
font-size : 10px; 
font-weight : bold; 
} 
a.sm:hover {
text-decoration : none; 
color : yellow; 
font-size : 10px; 
font-weight : bold; 
} 
.sm4 {
font-family : tahoma, verdana, arial; 
color : black; 
font-size : 7pt; 
letter-spacing : 0; 
} 
a.sm4 {
text-decoration : none; 
color : black; 
font-size : 7pt; 
} 
a.sm4:link {
text-decoration : none; 
color : black; 
font-size : 7pt; 
} 
a.sm4:active {
text-decoration : none; 
color : red; 
font-size : 7pt; 
} 
a.sm4:visited {
text-decoration : none; 
color : black; 
font-size : 7pt; 
} 
a.sm4:hover {
text-decoration : none; 
color : black; 
font-size : 7pt; 
background-color : #06fc51; 
} 
.boxtopbg {
background-color : #999999; 
} 
.boxheaderbg {
background-color : #6699cc; 
} 
.boxbg {
background-color : #efefde; 
} 
.tbflat {
border-bottom : 1px solid #376e51; 
border-left : 1px solid #376e51; 
border-right : 1px solid #376e51; 
border-top : 1px solid #376e51; 
color : black; 
} 
.cmdflat {
font-size : 10px; 
font-family : Verdana; 
background-color : #8199da; 
color : #ffffff; 
font-weight : bold; 
} 
.stb TD {
font-family : tahoma, "arial narrow"; 
font-size : 9px; 
color : white; 
background-color : #6699cc; 
} 
.stc {
font-family : tahoma, "arial narrow"; 
font-size : 11px; 
color : white; 
background-color : #6699cc; 
} 
.std {
font-family : tahoma, "arial narrow"; 
font-size : 11px; 
color : navy; 
background-color : #f0f0f0; 
} 
TD {
font-size : 8pt; 
font-family : Tahoma, Verdana, Arial, Helvetica; 
} 
FORM {
font-size : 8pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
INPUT {
font-size : 8pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
SELECT {
font-size : 8pt; 
font-family : Tahoma, Arial, Helvetica; 
} 
TEXTAREA {
font-size : 8pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
BUTTON {
font-size : 8pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.gray {
font-size : 8pt; 
color : #808080; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.white {
font-size : 8pt; 
color : #ffffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.bwhite {
font-weight : bold; 
font-size : 8pt; 
color : #ffffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.gold {
font-size : 8pt; 
color : #ffcc00; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.aqua {
font-size : 8pt; 
color : #00ffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.lgray {
font-size : 8pt; 
color : #fcfcfc; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.red {
font-size : 8pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.bred {
font-weight : bold; 
font-size : 10pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.blue {
font-size : 8pt; 
color : #000080; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.cblue {
font-size : 8pt; 
color : #336699; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.black {
font-size : 8pt; 
color : #000000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.green {
font-size : 8pt; 
color : #006000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.bgreen {
font-weight : bold; 
font-size : 10pt; 
color : #006000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.big {
font-weight : bold; 
font-size : 10pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
.nbig {
font-size : 10pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
DIV.norm {
font-size : 10pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
DIV.norm B {
font-weight : bold; 
font-size : 10pt; 
color : #336699; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
} 
DIV.norm A {
font-size : 10pt; 
color : #003366; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.norm A:visited {
font-size : 10pt; 
color : #003366; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.norm A:active {
font-size : 10pt; 
color : #ff0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.norm A:hover {
font-size : 10pt; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rd {
font-size : 8pt; 
color : #808080; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rd B {
font-size : 8pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rd A {
font-size : 8pt; 
color : #808080; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rd A:visited {
font-size : 8pt; 
color : #808080; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rd A:active {
font-size : 8pt; 
color : #ff0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rd A:hover {
font-size : 8pt; 
color : #000000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdb {
font-size : 10pt; 
color : #808080; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdb B {
font-weight : bold; 
font-size : 10pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdb A {
font-weight : bold; 
font-size : 10pt; 
color : #000066; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdb A:visited {
font-weight : bold; 
font-size : 10pt; 
color : #000066; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdb A:active {
font-weight : bold; 
font-size : 10pt; 
color : #ff0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdb A:hover {
font-weight : bold; 
font-size : 10pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdc {
font-size : 8pt; 
color : #003366; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdc B {
font-weight : bold; 
font-size : 8pt; 
color : #003366; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdc A {
font-weight : bold; 
font-size : 8pt; 
color : #003366; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdc A:visited {
font-weight : bold; 
font-size : 8pt; 
color : #000066; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdc A:active {
font-weight : bold; 
font-size : 8pt; 
color : #ff0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdc A:hover {
font-weight : bold; 
font-size : 8pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rda {
font-size : 10pt; 
color : #ffffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rda B {
font-weight : bold; 
font-size : 10pt; 
color : #ffffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rda A {
font-weight : bold; 
font-size : 10pt; 
color : #ffdc00; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rda A:visited {
font-weight : bold; 
font-size : 10pt; 
color : #ffdc00; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rda A:active {
font-weight : bold; 
font-size : 10pt; 
color : #ff0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rda A:hover {
font-weight : bold; 
font-size : 10pt; 
color : #ffffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
DIV.rdx {
font-size : 8pt; 
color : #ffffff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdx B {
font-weight : bold; 
font-size : 8pt; 
color : #eeeeee; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdx A {
font-weight : bold; 
font-size : 8pt; 
color : #000000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdx A:visited {
font-weight : bold; 
font-size : 8pt; 
color : #000000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdx A:active {
font-weight : bold; 
font-size : 8pt; 
color : #ff0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
DIV.rdx A:hover {
font-weight : bold; 
font-size : 8pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
A:link {
font-size : 8pt; 
color : #336699; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
A:visited {
font-size : 8pt; 
color : #336699; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
A:active {
font-size : 8pt; 
color : #cc0000; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : none; 
} 
A:hover {
font-size : 8pt; 
color : #009fff; 
font-family : Tahoma, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
} 
.TitleB {
border-right : 1px solid #dcdcdc; 
border-top : 1px solid #dcdcdc; 
border-left : 1px solid #dcdcdc; 
border-bottom : 1px solid #dcdcdc; 
} 
.TitleC {
border-right : 1px solid #dcdcdc; 
border-top : 1px solid #dcdcdc; 
} 
a.menu, alink.menu {
font-size : 11px; 
color : #ffffff; 
text-decoration : none; 
font-weight : bold; 
padding : 1px; 
} 
a:visited.menu {
font-size : 11px; 
color : #ffffff; 
text-decoration : none; 
font-weight : bold; 
padding : 1px; 
} 
a:hover.menu {
font-size : 11px; 
color : #FFFF00; 
text-decoration : none; 
font-weight : bold; 
padding : 1px; 
} 